curl --request GET \
--url https://staging.api.us.aptlydone.com/decision/v1/delegations/{delegationId}/roles/count \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:50.384Z",
"message": "Success",
"data": {
"roleCount": "5"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/decision/v1/delegations/{delegationId}/roles/count \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:50.384Z",
"message": "Success",
"data": {
"roleCount": "5"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Role count fetch successfully
Was this page helpful?